POST api/OrderPrice/SavePayorData
Request Information
URI Parameters
None.
Body Parameters
PayorDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| CaseNo | integer |
None. |
|
| PayorId | integer |
None. |
|
| EntityId | string |
String length: inclusive between 0 and 20 |
|
| EntityTypeId | integer |
None. |
|
| CheckPayorMappingCount | boolean |
None. |
|
| PayorType | string |
String length: inclusive between 0 and 8000 |
|
| ClaimNo | string |
String length: inclusive between 0 and 50 |
|
| InsuranceId | integer |
None. |
|
| EncounterId | integer |
None. |
|
| EccCaseTypeId | integer |
None. |
|
| RecordType | string |
None. |
|
| BillingStatus | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"CaseNo": 2,
"PayorId": 1,
"EntityId": "sample string 3",
"EntityTypeId": 1,
"CheckPayorMappingCount": true,
"PayorType": "sample string 4",
"ClaimNo": "sample string 5",
"InsuranceId": 1,
"EncounterId": 1,
"EccCaseTypeId": 1,
"RecordType": "sample string 6",
"BillingStatus": 1
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfPayorDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | PayorDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"CaseNo": 2,
"PayorId": 1,
"EntityId": "sample string 3",
"EntityTypeId": 1,
"CheckPayorMappingCount": true,
"PayorType": "sample string 4",
"ClaimNo": "sample string 5",
"InsuranceId": 1,
"EncounterId": 1,
"EccCaseTypeId": 1,
"RecordType": "sample string 6",
"BillingStatus": 1
},
"totalCount": 3
}